Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Heartbleed causes HealthCare.gov to change users' passwords

Heartbleed causes HealthCare.gov to change users' passwords

2014/04/20

CNN - (National) Registered users of the U.S. national health insurance exchange Web site had their account passwords reset and were prompted to change their passwords as a precaution due to the Heartbleed vulnerability in OpenSSL. There was no indication that users' personal information was at risk or any indication that the vulnerability had been used against the Web site.

Source: http://politicalticker.blogs.cnn.com/2014/04/19/heartbleed-causes-healthcare-gov-to-change-users-passwords/

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:19:58